@font-face {font-family: "gwmBlack";src: url(../font/librefranklin-black.ttf);}
@font-face {font-family: "gwmBold";src: url(../font/librefranklin-bold.ttf);}
@font-face {font-family: "gwmExtrabold";src: url(../font/librefranklin-extrabold.ttf);}
@font-face {font-family: "gwmItalic";src: url(../font/librefranklin-italic.ttf);}
@font-face {font-family: "gwmMedium";src: url(../font/librefranklin-medium.ttf);}
@font-face {font-family: "gwmSemibold";src: url(../font/librefranklin-semibold.ttf);}
@font-face {font-family: "gwmRegular";src: url(../font/librefranklin-regular.ttf);}
.container-fluid {padding: 0;}
header#header .container {max-width: 100%;padding: 0 2rem 0 1.5rem;}
header#header {z-index: 99999;height: auto;}
h1, h2, h3, h4, h5, h6 {font-family: 'gwmBold';}
.mainmenu .bg-light, .contactHdeader .bg-light {background-color: transparent !important;}
.mainmenu .navbar-light .navbar-nav .nav-link, .contactHdeader .navbar-light .navbar-nav .nav-link, .header-logo span.system-info-name {color: #fff;font-family: 'gwmBold';text-transform: uppercase;font-size: 14px;}
#header .info-details {display: none;}
.header-logo span.system-info-name {font-size: 16px;}
.contactHdeader li a {border-radius: 4px;border: 1px solid transparent;font-family: 'gwmRegular' !important;}
.contactHdeader li a:hover {border: 1px solid #d1d1d6;border-radius: 4px;}
.contactHdeader li a i {margin-left: 0;}
.contactHdeader i {margin: 0 .5rem;color: #fff;}
#header {transition: transform 0.35s ease, opacity 0.35s ease;}
#header.header-hidden {transform: translateY(-100%);opacity: 0;}
#header.scrolled {position: fixed !important;top: 0;left: 0;width: 100%;background: #fff;box-shadow: 0 4px 10px rgba(0,0,0,0.08);height: max-content;}
#header.scrolled .system-info-name, #header.scrolled li a, #header.scrolled i {color: #000;}
#header.scrolled img {filter: invert(1);}
footer#footer {background-color: #000;padding: 90px 0;font-size: 14px;}
.container {max-width: 1200px;padding: 0;}
ul#menu_10_0 li {background-color: #3a3a3c;display: flex;height: 72px;justify-content: flex-start;margin-bottom: 24px;margin-left: 24px;padding-left: 24px;padding-right: 55px;border-radius: 8px;height: 72px;display: flex;align-items: center;position: relative;}
ul#menu_10_0 li:first-child {margin-left: 20px;}
ul#menu_10_0 li a:after {content: "";background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE5IDEySDUiIHN0cm9rZT0iI0Q3MDAwRiIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTQgMTdMMTkgMTIiIHN0cm9rZT0iI0Q3MDAwRiIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTQgN0wxOSAxMiIgc3Ryb2tlPSIjRDcwMDBGIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=);background-position: 50%;background-repeat: no-repeat;background-size: contain;content: "";height: 24px;position: absolute;right: 3.5rem;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 24px;z-index: 1;opacity: 1;-webkit-transform: translateY(-50%);transform: translateY(-50%);-webkit-transition: all .3s cubic-bezier(.175, .885, .32, 1.275);transition: all .3s cubic-bezier(.175, .885, .32, 1.275);}
ul#menu_10_0 {display: flex;flex-wrap: wrap;justify-content: flex-start;margin-bottom: 28px;margin-left: -20px;}
ul#menu_10_0 li a {display: flex;height: 100%;width: 100%;align-items: center;color: #fff;font-weight: 700;padding-right: 32px;}
footer ul#menu_10_0 li a i {margin-right: 16px;font-size: 16px;}
a:hover {text-decoration: none;}
footer ul#menu_10_0 li a:hover:after {-webkit-transform: translate(8px, -50%);transform: translate(8px, -50%);}
footer span.system-info-logo {margin-bottom: 1rem;}
.footer-links.fl-acc {-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-box-align: start;-ms-flex-align: start;-ms-flex-negative: 0;align-items: flex-start;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;flex-shrink: 0;justify-content: center;margin-bottom: 24px;margin-right: 1pc;width: calc(25% - 18px);}
.main-footer {-webkit-box-flex: 1;-ms-flex-positive: 1;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;display: -webkit-box;display: -ms-flexbox;display: flex;flex-grow: 1;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.footer-links.fl-acc ul {display: flex;flex-direction: column;}
.main-footer a {color: #fff;}
.footer-links.fl-acc ul li:first-child a {color: #636366;margin-bottom: 18px;font-family: 'gwmExtrabold';pointer-events: none;}
.footer-links.fl-acc ul li a {margin-bottom: 10px;font-weight: 700;}
body {font-family: 'gwmRegular';}
.copyright {border-top: 1px solid #3a3a3c;border-bottom: 1px solid #3a3a3c;padding: 1rem 0;color: #fff;}
span.cr-details {margin-right: .2rem;}
.cr a {color: #fff;text-transform: uppercase;font-size: 12px;pointer-events: none;}
.socials i {color: #fff;padding: 0;margin-right: 1rem;}
.footerPolicy li {margin: 0 .5rem;color: #fff;}
.footerPolicy li a {color: #fff;font-size: 12px;}
.roadSide {margin-top: 3rem;}
.footerPolicy li {margin: 0 .5rem;color: #fff;}
.footerPolicy li a {color: #fff;font-size: 12px;font-weight: 700;}
.roadSide {margin-top: 3rem;font-size: 12px;color: #fff;}
.roadsidelinks {margin-bottom: 1rem;}
p.disclaimer {color: #fff;font-size: 12px;}
.roadSide a {color: #fff;}
.roadSide.row .info-details {font-family: 'gwmBold';}
.Zone_2 h2 {font-family: 'gwmExtraBold';}
.promo-card {position: relative;border-radius: 18px;overflow: hidden;cursor: pointer;}
.promo-card img {width: 100%;height: 100%;object-fit: cover;transition: transform 0.5s ease;}
.promo-overlay {position: absolute;inset: 0;padding: 20px 2pc;display: flex;flex-direction: column;justify-content: space-between;color: #fff;}
.promo-overlay h2 {font-size: 28px;font-weight: 700;letter-spacing: 0.5px;}
.promo-btn {align-self: flex-start;background: #fff;color: #000;padding: 12px 12px 12px 24px;border-radius: 6px;text-decoration: none;font-size: 14px;font-weight: 600;transition: all 0.3s ease;}
.promo-btn span {margin-left: 6px;color: #00;}
.promo-card:hover img {transform: scale(1.05);}
.promo-btn:hover {background: #f2f2f7eb;color: #000;}
section.help-section.py-5 {background-color: #f2f2f7;padding: 88px 0 !important;}
.help-card {padding: 24px;border-radius: 8px;border: 0;}
.help-left span {font-family: 'gwmBold';}
.help-left i {margin-right: 1rem;}
.help-card {padding: 24px;border-radius: 8px;border: 0;}
.help-left span {font-family: 'gwmBold';}
.help-left i {margin-right: 1rem;}
span.help-arrow i {-webkit-transform: translateY(0%);transform: translateY(0%);-webkit-transition: all .3s cubic-bezier(.175, .885, .32, 1.275);transition: all .3s cubic-bezier(.175, .885, .32, 1.275);}
.help-card:hover .help-arrow i {-webkit-transform: translate(8px, 0%);transform: translate(8px, 0%);}
span.help-arrow {display: flex;align-items: revert-layer;}
.slide-img {opacity: 0;transform: translateX(80px);transition: transform 1.2s ease-out, opacity 1.2s ease-out;object-fit: contain;}
.slide-img.visible {opacity: 1;transform: translateX(0);}
.slide-img.exit-left {opacity: 0;transform: translateX(80px);}
.Zone_5.z-wrapper {background-color: #f2f2f7;}
.promotion .card {border-radius: 1pc;height: 4in;padding-left: 2pc;overflow: hidden;display: inline-block;}
section.promotion p {font-size: 12px;}
header#header.sticky .header-logo span.system-info-name, .inner-header .contactHdeader i, header#header.sticky i, header#header.sticky li a, .inner-header .mainmenu .navbar-light .navbar-nav .nav-link, .inner-header .contactHdeader .navbar-light .navbar-nav .nav-link, .inner-header .header-logo span.system-info-name {color: #000;}
.inner-header .header-logo img, header#header.sticky img {filter: invert(1);}
header#header.sticky {position: sticky !important;top: 0;-webkit-transition: .3s ease;transition: .3s ease;background: #fff;width: 100%;z-index: 1000;}
section.promotion a {color: #000;margin-top: auto;display: flex;align-items: center;position: relative;font-weight: bold;margin-bottom: 10px;font-size: 14px;}
section.promotion.py-5 .col-md-7.mt-5.p-0.pl-2 {-webkit-box-orient: vertical;-webkit-box-direction: normal;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;margin-bottom: 19.5px;margin-top: 19.5px;}
.promotion h2.fw-bold {margin-bottom: 2.5rem;}
section.promotion a i {margin-left: 1rem;color: #d7000f;-webkit-transform: translateY(0%);transform: translateY(0%);-webkit-transition: all .3s cubic-bezier(.175, .885, .32, 1.275);transition: all .3s cubic-bezier(.175, .885, .32, 1.275);}
section.promotion a:hover i {-webkit-transform: translate(8px, 0%);transform: translate(8px, 0%);}
.inner {padding: 5% 0;}
.ix-system-link .mx-auto.col-12.col-lg-6.col-md-8.row {max-width: 100%;flex: 100%;}
.ix-system-link .col-lg-4.col-md-6.col-12 {flex: 0 0 33.333333%;max-width: 33.333333%;}
.ix-system-link {margin: 15px 0 10px !important;}
a {color: #d7000f;}
.nms-model-link h5.card-title.text-center.mb-1 {color: #000;}
.mainmenu .navbar-light .navbar-nav .nav-link.dropdown-toggle::after {border: 0;content: '\f078';font-weight: 600;font-family: 'Font Awesome 5 Free';vertical-align: unset;}
.mainmenu .navbar-light .navbar-nav .nav-item.show .nav-link.dropdown-toggle::after {content: '\f077';}
.contactHdeader li {margin-right: 8px;}
.contactHdeader li:last-child {margin-right: 0;}
.contactHdeader span {margin: 0 .5rem;}
.header-wishlist {margin-left: .5rem;}
.mainmenu div#collapse-navigation .navbar-nav li {margin: 0 .5rem;}
.header-logo a {display: flex;align-items: center;}
.header-logo a span.system-info-name {padding-top: 4px;}
.cookie-Banner .fa-cookie-bite, .cookie-Banner a {color: #0056a7 !important;}
.rotator-button {opacity: unset;}
.rotator-button i {font-size: 30px;}
span.nav-details {font-size: 12px;}
.navbar-nav .dropdown-menu {padding: 0;background: #fff;}
.navbar-nav .dropdown-menu a.dropdown-item:hover {border: 1px solid #000;}
.navbar-nav .dropdown-menu a.dropdown-item {border: 1px solid transparent;color: #000;}
.navbar-nav .dropdown-menu a.dropdown-item:active {background-color: transparent;color: #000;border: 1px solid #000;}
#backToTop {position: fixed;bottom: 40px;right: 40px;background: linear-gradient(rgba(241, 241, 241, 0.5),hsla(0, 0%, 95%, 0.5));color: #000;border: none;display: none;border-radius: 0;cursor: pointer;width: 60px;height: 60px;line-height: 45px;z-index: 99999;}
#backToTop:hover {background: #000;color: #fff;transition: background 1s;}
button#backToTop i {font-family: 'Font Awesome 5 Free';font-weight: 600;font-style: normal;display: flex;justify-content: center;flex-direction: column;line-height: 1.5;}
.help-card::after, .homeArrow::after {background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE5IDEySDUiIHN0cm9rZT0iI0Q3MDAwRiIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTQgMTdMMTkgMTIiIHN0cm9rZT0iI0Q3MDAwRiIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTQgN0wxOSAxMiIgc3Ryb2tlPSIjRDcwMDBGIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=);background-position: 50%;background-repeat: no-repeat;background-size: contain;content: "";height: 24px;position: absolute;right: 38px;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 24px;z-index: 1;transition: all .3s cubic-bezier(.4, .8, .74, 1);}
.help-left {display: flex;align-items: center;}
.homeArrow::after {right: 60%;}
.homeArrow:hover:after {transform: translateY(-50%) translateX(9pt);}
.footerLogo {height: auto;margin-bottom: 32px;width: 151px;}
.error-template {padding-top: 6rem;}
a:hover {color: #d7000f;}
span.nav-details {margin-right: 0;}